<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
// Ensure the file is being accessed through the WordPress admin area
if (!defined('ABSPATH')) {
    die;
}

require_once CFKEF_PLUGIN_DIR . 'admin/license/CoolFormKitForElementorForms.php';
$license_obj = new CoolFormKitForElementorForms();
if (CoolFormKitForElementorForms::$form_status) {
    echo $license_obj->activated();
} else {
    echo $license_obj->license_form();    

}


